#include "difference-warning.h"
#include "ui_difference-warning.h"

DifferenceWarning::DifferenceWarning(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::DifferenceWarning)
{
    ui->setupUi(this);
}

DifferenceWarning::~DifferenceWarning()
{
    delete ui;
}
